Estou precisando adicionar o libcurl3

1. Estou precisando adicionar o libcurl3

Thomas lincoln Victor da Silva
Sicario

(usa Ubuntu)

Enviado em 01/05/2020 - 20:18h

quando tento instalar o libcurl3 o seguinte código aparece
rro ao processar o arquivo libcurl3.deb (--install):
pacotes conflitantes - não instalando libcurl3:amd64
Erros foram encontrados durante o processamento de:
libcurl3.deb



  


2. Re: Estou precisando adicionar o libcurl3

Mauricio Ferrari
mauricio123

(usa Slackware)

Enviado em 03/05/2020 - 20:12h


Vê se ajuda:
https://dev.to/jake/using-libcurl3-and-libcurl4-on-ubuntu-1804-bionic-184g

___________________________________
Conhecimento não se Leva para o Túmulo.